/*---------- Update Styles --------------*/
#bottom-header {
    padding: 10px  0;
    margin: 0 0;
}


ls-inner {
            z-index: 1 !important;
}


#mainmenu {
     padding: 0px 0px;
     margin: 0px 0 0;
}
#js-mainnav.megamenu {
    margin: 0;
    padding: 0;
}
#yt_logo img {
    margin: 44px 0 0;
}
.reg-btn {}

.reg-btn p {
    margin: 95px 0 0;
    text-align: center;
}

.reg-btn a {
    background: #e1020e;
    color: #fff;
    padding: 45px;
    font-size: 20px;
    box-shadow: 0px 0px 15px #00000094;
    border: 2px solid;
    transition: all ease .33s;
}

.reg-btn a:hover {
    color: #fff;
    background: #333;
}
#header-carousel {
    padding: 0px 0 0 60px;
    margin: 0;
}
#header-carousel h3.modtitle {
    border-bottom: 0px solid #cccccc;
    padding: 0px 0px;
    margin: 8px 0 5px;
    text-align: center;
    font-family: Roboto;
}
.register-button {
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
}
@-webkit-keyframes glowing {
  0% { background-color: #B20000; -webkit-box-shadow: 0 0 3px #B20000; }
  30% { background-color: #FF0000; -webkit-box-shadow: 0 0 15px #FF0000; }
  100% { background-color: #B20000; -webkit-box-shadow: 0 0 3px #B20000; }
}

@-moz-keyframes glowing {
  0% { background-color: #B20000; -moz-box-shadow: 0 0 3px #B20000; }
  30% { background-color: #FF0000; -moz-box-shadow: 0 0 15px #FF0000; }
  100% { background-color: #B20000; -moz-box-shadow: 0 0 3px #B20000; }
}

@-o-keyframes glowing {
 0% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
  30% { background-color: #FF0000; box-shadow: 0 0 15px #FF0000; }
  100% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
}

@keyframes glowing {
  0% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
  30% { background-color: #FF0000; box-shadow: 0 0 15px #FF0000; }
  100% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
}















.social-m {
    text-align: right;
}
.con-info .fa {
    margin: 0 10px 0 15px;
    color: #FFCB05 !important;
}

.con-info {
    color: #ffff;
    padding: 0;
}

.con-info p {
    margin: 20px 0 0;
}

.con-info a {
    transition: all ease .33s;
}

.con-info a:hover {
    color: #ffd600 !important;
}

h3.reg-btn.ls-preloaded:hover {
    background: #0c425b !important;
    color:#fff  !important;
}
span.reg-color {
    color: #ed1c24;
    font-weight: 600;
}
#bottom-footer-section {
    background: white;
}
span.major-c1 {
    color: #0c425b;
}
span.major-c2 {
    color: #e1020e;
}
span.call-nr a {
    font-size: 30pt;
    color: #e1020e;
}
.both-blocks li {
    line-height: 30px;
}
.bexhibitor-blocks {
    background: #fff;
    padding: 20px 20px;
    text-align: center;
    color: #0c425b;
    font-weight: 600;
    font-size: 17pt;
}

.bexhibitor-blocks h2 {
    margin: 0 0 25px;
}

.bexhibitor-blocks img {
    border: 0px solid;
    box-shadow: 0px 0px 45px #00000026;
    margin: 0 7px 0 0;
    padding: 10px;
}

.exhibitor-show1 {
    padding-top: 70px;
}






/* --------------------------------------------*/

@font-face{
    font-family: "Harabara";
    src: url(/fonts/Harabara.ttf);
}


#yt_menuwrap {
     background: #0c425b none repeat scroll 0px 0px;
     border-bottom: solid 2px rgb(247, 216, 65);
     padding: 5px 0;
}

#content {
     padding: 0;
}

.page-header {
    display: none;
}

.business-box {
    padding: 25px 0 15px;
    background: #fbfbfb;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1);
}

.asap2 {
    text-align: center;
    margin-top: 25px;
}

button.backbutton {
    transition: all ease-in .5s;
    background: #8cc63f;
    font-size: 18px;
    padding: 10px 30px;
    border-radius: 30px;
    color: #000;
    font-weight: 600;
}

section#yt_slideshow {
    border-top: solid 4px#8cc63f00;
    border-bottom: solid 4px#8cc63f00;
    margin: -4px 0 -14px;
}

#slideshow img {
    height: auto !important;
    width: 1180px !important;
    padding: 0 10px !important;
}

#slideshow img {}


span.color-head {
    color: #ffcb05;
    text-shadow: 0px 2px 1px #000;
}

.polygo-1 {
    background: #ec5415;
    width: 270px;
    height: 270px;
    /* margin: auto; */
    -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    padding: 85px 50px;
    text-align: center;
    color: #fff;
    font-size: 17px;
    margin: auto;
}


.polygo-2 {
    background: #5e5f61;
    width: 270px;
    height: 270px;
    /* margin: auto; */
    -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    padding: 100px 50px;
    text-align: center;
    color: #fff;
    font-size: 17px;
    margin: auto;
}


.polygo-3 {
    background: #c71519;
    width: 270px;
    height: 270px;
    /* margin: auto; */
    -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    padding: 50px 50px;
    text-align: center;
    color: #fff;
    font-size: 17px;
    margin: auto;
}








#yt_wrapper {
    padding: 20px 85px;
    background: #ffffff;
    background: url(/images/ctex-images/bg01.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top;
    background-size: cover;
    background-blend-mode: overlay;
    overflow: hidden;
}

#bd {
   font-family: 'Roboto', sans-serif; 
}

#yt_footer {
     background: #0c425b none repeat scroll 0px 0px;
     padding: 10px 0px;
}

#yt_footer #yt_copyright {
     color: #e4e4e4;
     font-size: 10pt;
}

.copyright a {
    color: #fff;
}

#map-section .container {
     padding: 0px;
     width: 100% ! important;
}

.mapprint {
     display: none;
}

.message-sent {
     color: #333333;
     font-size: 170%;
     letter-spacing: 10px;
     margin: 40px 0px 0px;
     text-align: center;
}

.asap {
     color: #777777;
     letter-spacing: 5px;
     margin-top: 40px;
     text-align: center;
}

#contact-top p {
     display: inline-block;
     font-size: 15px;
}

.map-social-icons .fa {
    background: #e1020e;
    color: #ffffff !important;
    padding: 20px 20px;
    margin: 0px 2px;
}

p.map-social-icons {
    margin: 1px 0 0 !important;
}

#contact-top a {
    color: #ffff;
}

p.email {
    padding-left: 12px;
}

#top1 p {
    padding: 10px 0 0;
    font-size: 15px;
}

#top1 .fa {
    font-size: 17px;
    color: #8cc63f;
}

#contact-top {
     margin: 0;
}

.map-social-icons .fa-facebook {padding: 20px 26px !important;background: #3a60ad;}

.map-social-icons .fa-instagram {
    padding: 20px 21px !important;
    margin: 0 0px 0 -1px !important;
    background: #E23F66;
}

.map-social-icons .fa-twitter {
    margin: 0 3px 0 1px !important;
    background: #1C9CEB;
}

.map-social-icons .fa-linkedin {
    margin: 0 0px 0 2px !important;
    background: #0a7ab1;
    padding: 21px 22px !important;
}

.fa-linkedin {
     background: #0085ae none repeat scroll 0px 0px;
     color: #ffffff ! important;
     margin-right: 6px ! important;
}

#contact-top .fa {
     border-radius: 40px;
     color: #8cc63f;
     font-size: 20px;
}

#yt_header {
     padding: 10px 0px 0;
     background: #ffffff;
}

a {
     color: #58c5c1;
}

p.site-slogan {display: none;}

a.site-text {
    color: #333333;
    font-size: 33px;
    font-weight: 900;
}

a.site-text:hover {
    color: #333333;
}

.logo-text {
    margin-top: 10px;
}

a:hover {
     color: #aaaaaa;
     text-decoration: none;
}

h1 {
    font-size: 40pt;
    margin: 0px 0px 20px;
	font-family: Harabara;
}

h2 {
    font-family: Harabara;
    text-transform: uppercase;
    letter-spacing: 1px;
}

h3 {
    font-family: Harabara;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.noleft{padding-left:0;}
.noright{padding-right:0;}
.nopad{padding:0;}
.upper{margin-top:30px;}
.uppermore{margin-top:60px;}
.lefty{text-align:left;}
.righty{text-align:right;}
.centy{text-align:center;}
.copyright_middle,.designby,.powered-by {display:none !important}
.copyright_middle,.designby,.powered-by {display:none !important}